<?php
require('../cfg/res.php');
//$tipo_sql='select user_tipo from user0 where user_cedula="'.$_POST['enti'].'"';
$tipo_sql='select user_tipo from user0 where user_codigo="'.trim($_POST['enti']).'"';
//echo $tipo_sql;
$tipo_res=mysql_query($tipo_sql,$link_vcrx);
$tipo='';
if(mysql_num_rows($tipo_res)!=0)
{
	$tipo=mysql_result($tipo_res,0,'user_tipo');
}

?>
<select id="tipou">
	<option value="clie" <?php if($tipo=='clie'){echo 'selected="selected"';}?>>Cliente</option>
    <option value="oper" <?php if($tipo=='oper'){echo 'selected="selected"';}?>>Operador</option>
    <option value="admi" <?php if($tipo=='admi'){echo 'selected="selected"';}?>>Administrativo</option>
    <option value="supe" <?php if($tipo=='supe'){echo 'selected="selected"';}?>>Supervisor</option>
    <option value="sist" <?php if($tipo=='sist'){echo 'selected="selected"';}?>>Sistemas</option>
    
</select>
<input type="button" value="Cambiar" onClick="cambia('<?php echo $_POST['enti'];?>');" >